# -*- coding: utf-8 -*-
# Generated by Django 1.11.9 on 2018-01-07 21:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('issues', '0002_issues'),
    ]

    operations = [
        migrations.AddField(
            model_name='issues',
            name='time_min',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='issues',
            name='state',
            field=models.IntegerField(choices=[(0, 'New'), (1, 'Working'), (2, 'Finished'), (3, 'Closed')]),
        ),
    ]
